# idea
.idea
.idea/
*.iml
.DS_Store
**/.DS_Store

#deploy data
data/*
!data/.gitkeep

# gitlab ci
.cache

#vscode
.vscode
.vscode/

/tmp/

# 打包出来的可执行文件
/app/api
/app/main/api/main
/app/main/api/_*


# 文档目录
documents/*
!documents/.gitkeep

deploy/script/js
